/* Class = "NSMenuItem"; title = "On My Mac"; ObjectID = "9jZ-Gx-0tN"; */
"9jZ-Gx-0tN.title" = "En Mi Mac";

/* Class = "NSTextFieldCell"; title = "Quickly change the calendars and reminder lists that are shown by creating multiple calendar sets. For example, you might have separate calendar sets for home and work."; ObjectID = "BaU-1P-fhL"; */
"BaU-1P-fhL.title" = "Cambiar rápidamente los calendarios y listas de recordatorios que se muestran creando múltiples grupos de calendarios. Por ejemplo, puedes tener distintos grupos de calendarios para casa y el trabajo.";

/* Class = "NSComboBoxCell"; placeholderString = "Add Location"; ObjectID = "DLd-98-4OO"; */
"DLd-98-4OO.placeholderString" = "Añadir Localización";

/* Class = "NSButtonCell"; title = "Ignore alerts"; ObjectID = "Ehq-yW-s4p"; */
"Ehq-yW-s4p.title" = "Ignorar alertas";

/* Class = "NSTextFieldCell"; title = "Calendar"; ObjectID = "HmV-I7-zy8"; */
"HmV-I7-zy8.title" = "Calendario";

/* Class = "NSTextFieldCell"; title = "Location:"; ObjectID = "Jgn-p5-i1x"; */
"Jgn-p5-i1x.title" = "Localización:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Lt3-Ov-p29"; */
"Lt3-Ov-p29.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "S1J-UN-xRP"; */
"S1J-UN-xRP.title" = "URL:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Usv-Zo-bHI"; */
"Usv-Zo-bHI.title" = "OK";

/* Class = "NSButtonCell"; title = "Automatically activate at location"; ObjectID = "aSc-TL-UBd"; */
"aSc-TL-UBd.title" = "Activar automáticamente en la localización";

/* Class = "NSTextFieldCell"; title = "Calendar Sets"; ObjectID = "cx0-nt-Vmd"; */
"cx0-nt-Vmd.title" = "Grupo de Calendario";

/* Class = "NSMenuItem"; title = "New Reminder List"; ObjectID = "dO5-aW-F7y"; */
"dO5-aW-F7y.title" = "Nueva Lista de Recordatorios";

/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "dPa-pd-yw9"; */
"dPa-pd-yw9.title" = "Al llegar";

/* Class = "NSTextFieldCell"; title = "Calendar URL:"; ObjectID = "e4L-zG-gkj"; */
"e4L-zG-gkj.title" = "URL del Calendario:";

/* Class = "NSTextFieldCell"; title = "Enter the URL of the calendar you want to subscribe to."; ObjectID = "ebS-ZA-hDe"; */
"ebS-ZA-hDe.title" = "Introducir la URL del calendario al que te quieres suscribir.";

/* Class = "NSMenuItem"; title = "New Calendar"; ObjectID = "fZH-uW-WKT"; */
"fZH-uW-WKT.title" = "Nuevo Calendario";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "gHZ-Vv-a7b"; */
"gHZ-Vv-a7b.title" = "Al irse";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "ofC-96-dma"; */
"ofC-96-dma.title" = "Suscribir";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "u84-cb-Xrv"; */
"u84-cb-Xrv.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "vZU-js-Qgu"; */
"vZU-js-Qgu.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "New Calendar Subscription…"; ObjectID = "zsh-zq-gc7"; */
"zsh-zq-gc7.title" = "Nueva Suscripción a Calendario…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "ignore alerts"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityDescription" = "ignorar alertas";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to ignore alerts for this calendar"; ObjectID = "1K4-ds-C7B"; */
"1K4-ds-C7B.ibExternalAccessibilityHelp" = "activar ignorar alertas para este calendario";

/* Class = "FBColoredCheckbox"; ibExternalAccessibilityDescription = "is enabled"; ObjectID = "4hJ-3N-Brd"; */
"4hJ-3N-Brd.ibExternalAccessibilityDescription" = "está activado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add calendar set"; ObjectID = "7OY-Go-Ilf"; */
"7OY-Go-Ilf.ibExternalAccessibilityDescription" = "añadir grupo de calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "location"; ObjectID = "Fre-DS-MgB"; */
"Fre-DS-MgB.ibExternalAccessibilityDescription" = "localización";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically activate at location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityDescription" = "activar automáticamente en la localización";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to activate this calendar set automatically at the specified location"; ObjectID = "LbY-NI-p6k"; */
"LbY-NI-p6k.ibExternalAccessibilityHelp" = "activar para activar este grupo de calendario automáticamente en la localización especificada";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar set"; ObjectID = "QYm-72-F9W"; */
"QYm-72-F9W.ibExternalAccessibilityDescription" = "eliminar grupo de calendario";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "SWN-ON-AUg"; */
"SWN-ON-AUg.ibExternalAccessibilityDescription" = "nombre";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "location"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityDescription" = "localización";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "the location the calendar set should be activated at"; ObjectID = "USE-dF-0cy"; */
"USE-dF-0cy.ibExternalAccessibilityHelp" = "la localización del grupo de calendario debe activarse en";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "has conflict"; ObjectID = "W7l-9w-ysT"; */
"W7l-9w-ysT.ibExternalAccessibilityDescription" = "tiene un conflicto";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when leaving"; ObjectID = "c2c-zK-N3r"; */
"c2c-zK-N3r.ibExternalAccessibilityDescription" = "activado cuando salgas";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "color"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityDescription" = "color";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the color for the calendar"; ObjectID = "n4X-9r-DBB"; */
"n4X-9r-DBB.ibExternalAccessibilityHelp" = "selecciona el color para el calendario";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "activated when arriving"; ObjectID = "tTh-eL-egC"; */
"tTh-eL-egC.ibExternalAccessibilityDescription" = "activado cuando llegues";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove calendar"; ObjectID = "uXq-ac-KDG"; */
"uXq-ac-KDG.ibExternalAccessibilityDescription" = "eliminar calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add calendar"; ObjectID = "wnV-b4-8Jg"; */
"wnV-b4-8Jg.ibExternalAccessibilityDescription" = "añadir calendario";

/* Class = "FBTintedImageView"; ibExternalAccessibilityDescription = "is location active"; ObjectID = "yOY-ij-QTh"; */
"yOY-ij-QTh.ibExternalAccessibilityDescription" = "la localización está activada";
